
html,body {
	position: relative;
	height: 100%;
}
body {
	background: #fff;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
}
/*返回顶部按钮*/
.go-top {
	position: absolute;
	bottom: 30px;
	right: 50px;
	background: #00da8e;
	border-radius: 5px;
	z-index: 9999;
	color: #FFFFFF;
	padding: 15px 15px;
	display: flex;flex-direction: column;
}
.go-top:hover {
	cursor: pointer;
}
.go-top .icon {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 5px;
}
.go-top .text {
	font-size: 14px;
}


.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.swiper-slide {
	width: 100vw;;
	height: 100vh!important;
	text-align: center;
	font-size: 18px;
	background: #fff;
}
/*第二屏背景*/
.page_two {
	background: url(../img/page2bg.png) center center;
	background-size: 100% 100%;
}
/*第三屏背景*/
.page_three {
	background: url(../img/page3bg.png) center center;
	background-size: 100% 100%;
}
/*第四屏背景*/
.page_four {
	background: url(../img/page4bg.png) center center;
	background-size: 100% 100%;
}
/*第五屏背景*/
.page_five {
	background: url(../img/page5bg.png) center center;
	background-size: 100% 100%;
}


/*首屏中下滚动鼠标提示*/
.pointer {
	width: 120px;
	height: 70px;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 80px;
	margin-left: -60px;
	z-index: 99;
	animation:moveup 1.5s linear infinite;
	/*兼容Safari and Chrome*/
	-webkit-animation:moveup 1.5s linear infinite;
}
/*上下晃动动画*/
@keyframes moveup {
	25% {transform: translateY(-10px);}
 	50%, 100% {transform: translateY(0);}
	75% {transform: translateY(10px);}
}
/*兼容Safari and Chrome*/
@-webkit-keyframes moveup {
	25% {transform: translateY(-10px);}
	50%, 100% {transform: translateY(0);}
	75% {transform: translateY(10px);}
}

/*第一屏内嵌左右轮播图图片大小*/
.swiper-container-child img {
	width: 100%;
	height: 100%;
}

/*------------------第二屏star-------------------*/
.left-text {
	height: 500px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.right-img {
	height: 500px;
}
.company-en-title {
	text-align: left;
	font-size: 46px;
	font-weight: bold;
	color: #333333;
	/*margin-bottom: 15px;*/
}
.company-zh-title {
	text-align: left;
	font-size: 46px;
	font-weight: bold;
	color: #0068B7;
	/*margin-bottom: 15px;*/
}
.company-purpose {
	text-align: left;
	font-size: 22px;
	font-weight: bold;
	color: #0068B7;
	/*margin-bottom: 15px;*/
}
.company-introduction {
	text-indent: 4rem;
	text-align: left;
	font-size: 22px;
	font-weight: 500;
	color: #999999;
	line-height: 40px;
	/*margin-bottom: 15px;*/
}
.go-detail {
	background: #0068B7;
	color: #fff;
	border-radius: 0;
	padding: 6px 20px;
}
.aboutUs-img {
	width: 100%;
	height: 100%;
}
.data-box {
	height: 150px;
}
.data-item {
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.data-icon {
	font-size: 46px;
	color: #999999;
}
.data-title {
	font-size: 22px;
	color: #999999;
}
.data-num {
	font-size: 34px;
	color: #333333;
}
/*------------------第二屏end-------------------*/




/*------------------第三屏star-------------------*/
/*知识产权*/
.knowledge div {
	position: relative;
}

.module-four-img {
	width: 60%;
	height: 360px;
}
.module-four-title {
	padding: 8px 25px;
	font-size: 18px;
	font-weight: 600;
	position: absolute;
	top: 0;
	right: 116px;
	background-color: #ffc9a6;
}

.service-tab-cont {
	display: none;
}
/* 按钮 */
.tab-btn-box {
	margin-top: 64px;
}
.knowledge {
	padding-top: 64px;
}
.service-tab-btn {
	height: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	color: #999999;
	border-left: 1px dotted #999;
	border-right: 1px dotted #999;
}
.service-tab-btn:hover {
	cursor: pointer;
}
.service-tab-btn :nth-child(1) {
	font-size: 60px;
}
.service-tab-btn :nth-child(2) {
	font-size: 22px;
}
.service-active {
	display: block;
}
.service-tab-active {
	color: #0068b7 !important;
}
.p-img {
	width: 100%;
	height: 150px!important;
}
.p-name {
	font-size: 15px;
	color: #007AFF;
	font-weight: 600;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.p-jianjie {
	height: 50px;
	padding-bottom: 15px;
	font-size: 12px;
	text-indent: 2rem;
	text-align: center;
	color: #333333;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3;
}
.teacher-list{
	height: 165px;
	background-color: #FFFFFF;
	border-radius: 5px;
	display: block;
	padding: 5px 8px;
	margin-bottom: 15px;
}
.teacher-img {
	width: 120px;
}
.media-heading {
	padding: 10px 0;
}
.teacher-jianjie {
	width: 100%;
	display: block;
	height: 70px;
	font-size: 12px;
	text-indent: 2rem;
	color: #333333;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4;
}
/*------------------第三屏end-------------------*/


/*------------------第四屏start-------------------*/
.tech-tab {
	margin-top: 30px;
}
.tech-tab-item{
	font-size: 24px;
	color: #999999;
	border-right: 1px solid #999999;
}
.tech-tab-item:nth-child(2) {
	border-right: 1px solid transparent;
}
.tech-tab div:hover {
	font-weight: bold;
	color: #000000;
	cursor: pointer;
}
.tech-tab-active {
	font-weight: bold;
	color: #000000!important;
}

/*切换内容*/
.tech-cont {
	margin-top: 30px;
	/*background: red;*/
	display: none;
}
.tech-cont-active {
	display: block !important;
}
/*展示图片盒子*/
.tech-img-box {
	height: 600px;
	padding: 0;
	position: relative;
}
/*右上/右下白三角*/
.triangle-toprt,.triangle-bottomrt {
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	position: absolute;
}
.triangle-toprt {
	border-top:50px solid #FFFFFF;
	top: 0;
	right: 0;
	z-index: 10;
}
.triangle-bottomrt {
	border-bottom: 50px solid #FFFFFF;
	bottom: -1px;
	right: 0;
	z-index: 10;
}
.img-box {
	width: 100%;
	height: 100% !important;
}
/*展示大图*/
.tech-img {
	width: 100%;
	height: 100%!important;
	display: none;
}

/*右边列表部分*/
.tech-right {
	margin-left: 50px;
}
.tech-list {
	text-align: left;
	margin-top: 50px;
	color: #999999;
}
.tech-list .list-title {
	padding-left: 0;
}
.tech-list .list-title:hover {
	color: #333333;
	font-weight: bold;
	cursor: pointer;
}
.list-title-active {
	color: #333333;
	font-weight: bold;
}
/*子模块*/
.submodule {
	display: none;
}
.submodule div:nth-child(1) {
	padding-left: 40px;
	font-size: 16px;
	color: #666666;
	line-height: 28px;
	margin-top: 15px;
}
.submodule div:nth-child(2) {
	padding-left: 40px;
	margin-top: 15px;
}
.submodule .detail a {
	color: #999999;
	font-size: 14px;
}
.submodule .detail .circle {
	border: 1px solid #999999;
	border-radius: 50%;
	padding: 5px 5px;
}
/*------------------第四屏end-------------------*/


/*------------------第五屏start-------------------*/
/* 新闻资讯模块轮播图 */
.swiper-container{ /*设置前进后退按钮*/
	--swiper-theme-color: #ff6600;/* 设置Swiper风格 */
	--swiper-navigation-color: #ffffff;/* 单独设置按钮颜色 */
	--swiper-navigation-size: 30px;/* 设置按钮大小 */
}
.news_swiper {

	height: 400px!important;
}
.news_swiper .swiper-slide {
	width: 100%;
	height: 400px!important;
}
.news_swiper .swiper-slide img {
	width: 100%;
	height: 100%;
}
.news_swiper .swiper-slide .swiper_news {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.5);
}
.swiper_news {
	margin: 0;
}
.swiper_news_title {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 8px 0;
	text-align: left;
}
.swiper_news_jianjie {
	height: 50px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 25px;
	margin-bottom: 5px;
	text-align: left;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}

/* 右上角新闻列表部分 */
.news_list_box {
	/* height: 400px; */
}
.news_list {
	margin-bottom: 15px;
}
.news_list .content {
	border-left: 1px solid #bababa;
}
.news_list_title a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
	text-align: left;
}
.news_list_jianjie {
	height: 50px;
	font-size: 14px;
	color: #999999;
	line-height: 25px;
	text-align: left;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.company-title {
	font-size: 24px;
	font-weight: 600;
	color: #0068B7;
	border-bottom: 2px solid #0068B7;
	padding: 10px 0;
}
.swiper-company {
	margin-top: 30px;
	height: 200px;
}
.swiper-slide-company {
	padding: 15px 15px;
	background: transparent;
}
.company-logo {
	width: 100%;
	height: 100%;
}

.swiper-slide-company {
	height: auto!important;
	padding: 15px 15px;
	background: transparent;
}
.company-logo {
	width: 100%;
	height: 100%;
}
/*------------------第五屏end-------------------*/


/*----------底部样式----------*/
.footer {
	width: 100%;
	height: 43vh!important;
	background: url("../img/footer_bg.png") no-repeat center center;
	background-size: 100% 100%;
}
.f-top {
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 20px;
}
.footer img {
	width: 350px;
	height:80px;
	display: block;
	padding: 15px 0;
}
.footer-jianjie {
	color: #d2d2d2;
	font-size: 16px;
	text-align: left;
	line-height: 25px;
}
.links {
	display: flex;
	flex-direction: row;
	justify-content: space-between!important;
}
.links-list li:nth-child(1) {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 20px 0 15px 0;
}
.links-list li {
	color: #E5E5E5;
	font-size: 14px;
	padding: 5px 0;
}
.links-list li:hover {
	cursor: pointer;
}
/*版权信息*/
.copyright {
	width: 100%;
	background: #005697;
	padding: 10px 15px;
	position: absolute;
	bottom: 0;
}
.copyright .info div {
	color: #FFFFFF;
	font-size: 14px;
}
